
#stacks_in_339_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_339_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_341_page18 {
	padding: 85px 0px 0px 0px;
}

#stacks_out_344_page18 {
	margin-left:0;
}

#stacks_in_339_page18 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_346_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_346_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_348_page18 {
	padding: 70px 0px 0px 0px;
}

#stacks_out_351_page18 {
	margin-left:0;
}

#stacks_in_346_page18 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_353_page18 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_353_page18 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_355_page18 {
	padding: 100px 0px 0px 0px;
}

#stacks_in_358_page18 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_353_page18 {
	margin:  2px;
	padding: 5px 5px 70px 5px;
}
